﻿.two-col-large-cards .large-card {
    border-radius: 12px;
    background: linear-gradient(219deg, #F2F1E8 0%, #E8E7D8 100%);
    height: 100%;
    padding: var(--ng-size-40px) var(--ng-size-40px) 0 var(--ng-size-40px);
}

    .two-col-large-cards .large-card img {
        display: block;
        margin: auto;
    }

    .two-col-large-cards .large-card .btn--secondary {
        align-self: flex-start;
        border-color: var(--ng-blue08);
        color: var(--ng-blue08);
    }

.two-col-large-cards .transparent-side-cards {
    display: flex;
    flex-direction: row;
    margin: 0 -2.5rem;
    flex: 1;
}

.two-col-large-cards .side-box {
    margin: 2.5% 0;
    width: 10%;
    border-radius: 10px;
    border-top: 1px solid #FFF;
    opacity: 0.4;
    background: linear-gradient(180deg, #FFF 0%, #FAFAFA 100%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.02);
    backdrop-filter: blur(25px);
}

.two-col-large-cards .content-box {
    background-color: white;
    flex: 1;
    margin: 0 var(--ng-size-12px);
    padding: 30px 40px;
    border-radius: 12px;
    border-top: 1px solid #FFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.90) 0%, rgba(250, 250, 250, 0.90) 100%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.02);
}

.two-col-large-cards .ng-card-bottom-content {
    flex: 1;
    align-items: center;
    display: flex;
}

.two-col-large-cards .card-list-item {
    border-radius: 5.1px;
    border: 0.85px solid rgba(0, 0, 0, 0.08);
    background: #FFF;
    padding: 16px;
    align-items: center;
    display: flex;
}

.two-col-large-cards .card-list-name {
    flex: 1;
}

.two-col-large-cards .card-list-time {
    flex: .25;
    margin-right: 25px;
    text-align: right;
    opacity: 0.8;
}

.content-box p {
    position: relative;
}

.blue-circle {
    width: 16px;
    height: 16px;
    border-radius: 100px;
    opacity: 0.2;
    background: radial-gradient(50% 50% at 50% 50%, rgba(0, 224, 185, 0.00) 32.69%, #00E0B9 100%);
    left: -5.5%;
    position: absolute;
    z-index: 1;
    top: 8%;
}

.blue-circle-inner {
    width: 6px;
    height: 6px;
    border-radius: 100px;
    background: #00E0B9;
    position: absolute;
    top: 20%;
    left: -4.25%;
    z-index: 2;
}

.two-col-large-cards.hero {
    margin-bottom: 8.5rem;
}

.two-col-large-cards .ng-sans-medium.ng-5xl {
    font-size: var(--ng-size-24px);
    line-height: 130%;
}

@media (max-width:576px) {
    .two-col-large-cards .large-card img {
        max-width: 100%;
    }

    .two-col-large-cards div:first-child {
        margin-bottom: var(--ng-size-16px);
    }

    .two-col-large-cards .card-list-name {
        font-size: 7.4px;
        line-height: 100%;
    }

    .two-col-large-cards .card-list-time {
        font-size: 6.5px;
        line-height: 100%;
    }

    .two-col-large-cards .transparent-side-cards {
        font-size: 8.357px;
        line-height: 140%;
    }

        .two-col-large-cards .transparent-side-cards svg {
            width: 11;
            height: 11;
        }

        .two-col-large-cards .transparent-side-cards .content-box {
            padding: 16px 21px;
            margin: 0 6.5px;
        }

        .two-col-large-cards .transparent-side-cards .card-list-item {
            padding: 8px;
        }
}
